[BGAnimation]
LengthSeconds=999

[Layer1]
Import=../_shared background/



[Layer4]
File=../ScreenTitleMenu background/arrows.gif
Type=2
ZoomMin=.1
ZoomMax=.3
VelocityXMin=-50
VelocityXMax=50
VelocityYMin=-300
VelocityYMax=-600
NumParticles=4
Command=spin;effectmagnitude,0,270,0;diffusealpha,.8;rotationx,20;addx,-160

[Layer5]
File=../ScreenTitleMenu background/arrows.gif
Type=2
ZoomMin=.2
ZoomMax=.4
VelocityXMin=-70
VelocityXMax=70
VelocityYMin=-400
VelocityYMax=-700
NumParticles=4
Command=spin;effectmagnitude,0,-270,0;rotationy,90;diffusealpha,.7;rotationx,10;addx,160

[Layer6]
File=stuff.png
Type=0
Command=zoomy,0;glow,1,1,1,1;linear,.2;zoomy,1;glow,1,1,1,0

[Layer7]
File=glow.png
Type=0
Command=x,478;y,260;zoom,0;diffusealpha,1;sleep,.4167;linear,.4167;zoom,1.3;diffusealpha,0
CommandRepeatSeconds=.85714